#!/bin/sh

echo "This script attempts to install all the songs under the right"
echo "directory for trackballs to find them."

MUSIC_DIR=`which trackballs|sed -e s_bin/trackballs_share/trackballs/music_`

echo "Installing songs under $MUSIC_DIR"
cp *.ogg ${MUSIC_DIR}/
